Subject: Re: bug#1212: 23.0.60; split-string-and-unquote problems

From: Andreas Schwab <[email-masked]>
Date: Tue, 21 Oct 2008 13:49:02 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Andreas Schwab <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> Date: Tue, 21 Oct 2008 13:00:35 +0200
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> From: Andreas Schwab <[email-masked]>
>> >> Cc: [email-masked], [email-masked]
>> >> Date: Tue, 21 Oct 2008 11:25:33 +0200
>> >> 
>> >> Eli Zaretskii <[email-masked]> writes:
>> >> 
>> >> >> From: Andreas Schwab <[email-masked]>
>> >> >> Cc: [email-masked], [email-masked]
>> >> >> Date: Mon, 20 Oct 2008 23:30:35 +0200
>> >> >> 
>> >> >> Eli Zaretskii <[email-masked]> writes:
>> >> >> 
>> >> >> >> From: Andreas Schwab <[email-masked]>
>> >> >> >> Cc: [email-masked], [email-masked]
>> >> >> >> Date: Mon, 20 Oct 2008 19:01:12 +0200
>> >> >> >> 
>> >> >> >> Eli Zaretskii <[email-masked]> writes:
>> >> >> >> 
>> >> >> >> >  (split-string-and-unquote "foo\ bar")
>> >> >> >> >     => ("foobar")                 [where's my blank?]
>>                                               ^^^^^^^^^^^^^^^^^
>> >> >> >> 
>> >> >> >> (elisp)Syntax for Strings.
>> >> >> >
>> >> >> > I tried that as well, in the part you omitted.
>> >> >> 
>> >> >> What did you try?
>> >> >
>> >> > The other inputs, see my original mail.
>> >> 
>> >> Please read the node again.  There is no blank.
>> >
>> > Please read my questions again, in the original report.
>> 
>> I did, see above.
>
> Which part of "the other inputs" did you misunderstand?

This is completely irrelevant.  I have answered _only_ your question
above.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."